| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
wxAnyValueBuffer Union Reference

`#include <wx/any.h>`

## Detailed Description

Type for buffer within wxAny for holding data.

## Public Attributes

void * | m_ptr
wxByte | m_buffer [WX_ANY_VALUE_BUFFER_SIZE]

## Member Data Documentation

wxByte wxAnyValueBuffer::m_buffer[WX_ANY_VALUE_BUFFER_SIZE]

void* wxAnyValueBuffer::m_ptr